<h1 align=center>Material Design for Bootstrap</h1>

Material Design for Bootstrap is the best way to use [Material Design guidelines by Google](https://material.io/design/introduction/)
in your Bootstrap 4 based application.
Since this is a fully customizable version of Bootstrap, just include Material Design for Bootstrap CSS instead of Bootstrap CSS, and include the JavaScript at
the end of your document (just before the `</body>` tag), and everything will be converted to Material Design.


## Documentation

- [Getting Started](https://mdbootstrap.com/docs/b4/jquery/)

## Support

The things to do are a lot and the time is little, if you are a passionate developer
with experience with Bootstrap and Material Design for Bootstrap and you have some spare
time, please consider becoming a contributor of this project!  
If you are interested contact @boby or just adopt one of our [issues](https://github.com/Boby/bootstrap-material/issues).

If you like this project you may support it by [donating](https://www.paypal.me/bobyui), starring this repository or reporting issues.


## Contributing

### Development
If you want to get involved, please do so by submitting pull requests.  
Before undertaking any major PR effort, please check the [existing issues](https://github.com/Boby/bootstrap-material/issues).  
If there isn't one, please file a new issue so we can discuss and assign the work so effort is not duplicated.  
Thank you!

### Standard guidelines
Please read through our [contributing guidelines](CONTRIBUTING.md). Included are directions for opening issues, coding standards, and notes on development.

Moreover, if your pull request contains JavaScript patches or features, you must include relevant unit tests. All HTML and CSS should conform to the [Code Guide](http://codeguide.co/), maintained by [Mark Otto](https://github.com/mdo), one of Bootstrap's founders.


## Versioning

For transparency into our release cycle and in striving to maintain backward compatibility, this project is maintained under
[the Semantic Versioning guidelines](https://semver.org/). Sometimes we screw up, but we'll adhere to those rules whenever possible.

See [the Releases section of our GitHub project](https://github.com/Boby/bootstrap-material/releases) for changelogs
of each release version.


## License
[MIT License](LICENSE.md)
